*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

    body {
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
        line-height: 26px;
        color: #313131;
        font-weight: 400;
    }

:root{
    --primarycolor:#DD2C79;
}
.navbar{
    background-color: #C14A00;
}
.speciality{
    border: 1px solid #dadee0 !important;
    padding: 15px;
    float: left !important;
    width: 100%;
    margin-bottom: 20px;
}
.speciality .media-left{
    width: 25%;
    font-size: 40px;
    vertical-align: top;
}
.speciality p{
    margin-bottom: 0;
}

#paralax{
    background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../images/inter1.jpg);
    min-height: 200px;
    /* background-repeat: no-repeat; */
    /* background-size: cover; */
    margin-top: 0;
}
.footer{
    background-color: #C14A00;
  }
  @media (max-width: 767px) {
  
      #media {
        margin-top: 10px;
      }
  }
